td {
    border-bottom: solid 1px #ccc;
}
table {
    border: solid 1px #ccc;
}
.left_img{float:left; max-width: 400px; width: 100%; height: auto; margin-right: 22px; margin-bottom: 25px; padding:4px; border:solid 1px #ddd;}
.one_full li {
    list-style: outside;
    margin-left: 15px;
}
.readmore {color:#ddd ;}
.readmore a:hover{color:#fff !important;}
